//Zetes JavaScript Document
if (typeof jQuery !== 'undefined') {
	jQuery.noConflict();
}
jQuery.noConflict();
jQuery(function(){
	jQuery('#topmenu ul.menu').append('<div class="ul_bottom"></div>');
	jQuery('#left .moduletable, #left .moduletable_menu, #midrow .moduletable, #midrow .moduletable_menu').after('<div class="module_bottom" />');
	jQuery('.user1 .moduletable, .user2 .moduletable, .user3 .moduletable, .user1 .moduletable_menu, .user2 .moduletable_menu, .user3 .moduletable_menu').wrap('<div class="midmodule_bg"></div>');
	
	jQuery('#left .moduletable, #left .moduletable_menu').each(function(){
	jQuery(this).children().not('h3').wrapAll('<div class="module_bg" />');
	});
	
	jQuery('.blog .leading, .blog .article_column').after('<div class="blog_bottom" />');
	jQuery('.content .blog .category').after('<div class="bottom_tr" />');
	jQuery('#ordering, #limit, #year, #month').sSelect();

	jQuery('#topmenu ul li ul').children().wrapAll('<div class="children"></div>');
	jQuery('#topmenu ul li ul .children').after('<div class="children_bottom"></div>');
	jQuery('#topmenu ul li').hoverIntent(function(){
		jQuery(this).find('ul').slideDown(300); },
		function(){
		jQuery(this).find('ul').slideUp(300);	
		});
});
	
